View Issue Details

IDProjectCategoryView StatusLast Update
0000195QElectroTechotherpublic2020-07-26 11:30
Reporterrpaolo538 Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Fixed in VersionGIT/master 
Summary0000195: Resizing of border line of software
DescriptionUsually I work with a dimension of text windows of 150% (I'm, "low vision person")

In this case I can't use "Configuration " or "Plotter" because the botton are out the border line of my monitor

Ciao
TagsNo tags attached.

Activities

rpaolo538

2020-07-14 10:09

reporter  

1.JPG (49,194 bytes)   
1.JPG (49,194 bytes)   
2.JPG (121,490 bytes)   
2.JPG (121,490 bytes)   

De-Backer

2020-07-20 22:50

reporter   ~0000432

we are working on it, see

https://qelectrotech.org/forum/viewtopic.php?id=1732

De-Backer

2020-07-22 21:21

reporter   ~0000433

There is a fix I am waiting for approval from scorpio810 (the project manager).

Issue History

Date Modified Username Field Change
2020-07-14 10:09 rpaolo538 New Issue
2020-07-14 10:09 rpaolo538 File Added: 1.JPG
2020-07-14 10:09 rpaolo538 File Added: 2.JPG
2020-07-20 22:50 De-Backer Note Added: 0000432
2020-07-22 21:21 De-Backer Note Added: 0000433
2020-07-24 15:34 scorpio810 Status new => resolved
2020-07-24 15:34 scorpio810 Resolution open => fixed
2020-07-24 15:34 scorpio810 Fixed in Version => SVN/trunk
2020-07-24 15:34 scorpio810 Description Updated View Revisions
2020-07-26 11:30 scorpio810 Fixed in Version SVN/trunk => GIT/master